View Issue Details

IDProjectCategoryView StatusLast Update
0000019After The Collapse[All Projects] Gameplaypublic2018-10-16 10:22
ReporterEsKaAssigned ToEsKa 
PrioritylowSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000019: Trading Caravans
DescriptionAn event triggering the appearance of a few friendly survivors who are willing to trade goods.
- State Trader
- State Escort
- Trade Menu
TagsNo tags attached.

Activities

EsKa

2018-09-19 02:42

administrator   ~0000035

probably a few edge cases to handle, but the basics are working

Issue History

Date Modified Username Field Change
2018-08-24 20:53 EsKa New Issue
2018-08-24 20:53 EsKa Status new => assigned
2018-08-24 20:53 EsKa Assigned To => EsKa
2018-09-19 02:42 EsKa Status assigned => resolved
2018-09-19 02:42 EsKa Resolution open => fixed
2018-09-19 02:42 EsKa Fixed in Version => 0.4 - Early Access
2018-09-19 02:42 EsKa Note Added: 0000035
2018-10-16 10:22 EsKa Status resolved => closed